Невозможно установить Steam на последнюю 64-битную настольную версию ubuntu для PI4 [дубликат]

У меня проблемы с открытием клиента Steam после того, как я его уже установил. Я использую Raspberry Pi 4 под управлением 64-разрядной версии Ubuntu 20.10 . Я установил Steam прямо с их сайта. Когда я пытаюсь открыть Steam, он говорит:

Steam needs to install these additional packages: libgl1-mesa-dri:i386, libgl1:i386, libc6:i386

и запрашивает мой пароль. Я вставил его, но теперь он говорит:

..........
Reading package lists... Done
Building dependency tree
Reading state information... Done
E: Unable to locate package libgl1-mesa-dri:i386
E: Unable to locate package libgl1:i386
E: Unable to locate package libc6:i386
Press return to continue:

Я нажимаю клавишу возврата, он запускается, но затем перестает загружаться и появляется окно с сообщением:

Вам не хватает следующих 32-битных библиотек, и Steam может не запускаться: libc.so.6

Что мне делать? Я только начал использовать Ubuntu на прошлой неделе.

9
задан 18 November 2020 в 10:13

0 ответов

Другие вопросы по тегам:

Похожие вопросы: